@echo off

call copy ..\cpqwv\browser\3.0\brows*.* %CA_TND_HOME%\config\abrowser\browser.insightmanager

echo Copying HP Icons
call copy ..\cpqwv\icons\*.ico  %CA_TND_HOME%\icons
call copy ..\cpqwv\models\*.* %CA_TND_HOME%\models\
call copy ..\cpqwv\images\*.* %CA_TND_HOME%\images\

echo Copying HP Images for Unicenter TND
call copy ..\cpqwv\icons\wvclass\decal\*.* %CA_TND_HOME%\icons\wvclass\decal
call copy ..\cpqwv\icons\wvclass\large\*.* %CA_TND_HOME%\icons\wvclass\large
call copy ..\cpqwv\icons\wvclass\small\*.* %CA_TND_HOME%\icons\wvclass\small

echo Copying HP MIBs
call copy ..\cpqwv\mibs\cpq*.txt %CA_TND_HOME%\services\config\mibs
call copy ..\cpqwv\mibs\inst*.bat %CA_TND_HOME%\services\bin\install_cpqmibs.bat

echo Copying HP MIBs into Schema Directory
call copy ..\cpqwv\mibs\cpq*.txt %CA_TND_HOME%\SCHEMA\INCLUDED
call copy ..\cpqwv\mibs\ETHER.txt %CA_TND_HOME%\SCHEMA\INCLUDED
call copy ..\cpqwv\mibs\TOKEN.txt %CA_TND_HOME%\SCHEMA\INCLUDED

echo Copying HP integration binaries into bin directory
call copy ..\cpqwv\hpim7.exe %CA_TND_HOME%\bin
call copy ..\cpqwv\hpqweb.exe %CA_TND_HOME%\bin
call copy ..\cpqwv\hpqriloe.exe %CA_TND_HOME%\bin

:end